UnixServerAdmin

Server Administration & Management

How to install Subversion on CentOS 4.x

# yum install subversion

Error: Missing Dependency: perl(URI) >= 1.17 is needed by package subversion

Solution :

# wget http://mirror.centos.org/centos/4/os/i386/CentOS/RPMS/perl-URI-1.30-4.noarch.rpm

# rpm -ivh perl-URI-1.30-4.noarch.rpm

# yum install subversion

Advertisements

September 1, 2011 Posted by | SVN | , | Leave a comment